/*------------Buttony-----------------*/
.search-overlay {
    border: none;
    background: transparent;
    color: #999;
    width: 100%;
    height: 100%;
    border-bottom: 2px solid transparent;
  }

  .search-overlay:hover {
    color: #e54e53;
    border-bottom: 2px solid #e54e53;
  }

  .search-overlay:focus{
    outline: none !important;
  }

  .log_buttons {
    display: block;
    padding: 10px;
    float: right;
    text-align: center;
    text-decoration: none;
  }

  .log_buttons:hover {
    color: #6c6c6c;
  }

  .toggle_banner_btn {
    border: none;
    background: transparent;
  }

  .more_btn {
    border: none;
    background: #3c50be;
    color: #fff !important;
    margin-bottom: 30px;
    width: 100%;
    padding: 15px 10px;
    display: block;
    text-align: center;
  }

  .more_btn:hover {
    background: #32429e;
  }

  .mobile_menu_btn {
    background: transparent;
    color: #1e1e1e;
    border: none;
    padding: 15px;
    font-size: 18px;
  }